@ECHO OFF
SETLOCAL

REM #
REM # File produced by the obuild tool version 1.0
REM # for the package snovis with version v1r0.
REM #

REM #////////////////////////////////////////////////
REM # Usage :
REM #   DOS> CD some_path\project\version\obuild
REM #   DOS> DOS\build_release
REM # or :
REM #   DOS> call DOS\build_release.bat
REM #
REM #////////////////////////////////////////////////

REM #////////////////////////////////////////////////
REM #/// Get path of this file :
REM #////////////////////////////////////////////////
SET obuild_snovis_path=%~dp0
REM # Remove ending \obuild\DOS\
SET obuild_snovis_path=%obuild_snovis_path:~0,-12%

SET obuild_verbose=no
SET obuild_set_x=no
SET obuild_erase_dir_bin=no

REM #////////////////////////////////////////////////
REM #/// Treat arguments :
REM #////////////////////////////////////////////////

:next_arg
IF "%1%" == "" GOTO end_args

IF NOT "%1%" == "-h" GOTO end_if_h
  ECHO Usage :
  ECHO   DOS\run [Options]
  ECHO Options :
  ECHO   -v : verbose.
  ECHO   -x : execute with ECHO ON"
  ECHO   -e : erase binary directory.
  GOTO obuild_return
:end_if_h

IF NOT "%1%" == "-v" GOTO end_if_v
  SET obuild_verbose=yes
  SHIFT
  GOTO next_arg
:end_if_v

IF NOT "%1%" == "-x" GOTO end_if_x
  SET obuild_set_x=yes
  SHIFT
  GOTO next_arg
:end_if_x

IF NOT "%1%" == "-e" GOTO end_if_e
  SET obuild_erase_dir_bin=yes
  SHIFT
  GOTO next_arg
:end_if_e

:end_args

REM #////////////////////////////////////////////////
REM #/// End arguments.
REM #////////////////////////////////////////////////

IF %obuild_set_x% == yes ECHO ON

IF "%OBUILD_PLATFORM%" == "" (
  IF "%OS%" == "" ECHO Environment variable OS not found. & GOTO obuild_return
  SET obuild_platform=%OS%
) ELSE (
  SET obuild_platform=%OBUILD_PLATFORM%
)

IF "%obuild_platform%" == "" (
  ECHO obuild_platform variable not defined.
  GOTO obuild_return
)

IF "%OBUILD_DIR_BIN%" == "" (
  SET obuild_dir_bin=%obuild_platform%_obuild
) ELSE (
  SET obuild_dir_bin=%OBUILD_DIR_BIN%
)

IF "%obuild_dir_bin%" == "" (
  ECHO obuild_dir_bin variable not defined.
  GOTO obuild_return
)

IF "%obuild_erase_dir_bin%" == "yes" (
  IF EXIST "%obuild_snovis_path%\%obuild_dir_bin%" RMDIR /S /Q "%obuild_snovis_path%\%obuild_dir_bin%"
  GOTO obuild_return
)

IF NOT EXIST "%obuild_snovis_path%\%obuild_dir_bin%" MKDIR "%obuild_snovis_path%\%obuild_dir_bin%"

IF NOT EXIST "%obuild_snovis_path%\%obuild_dir_bin%" MKDIR "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST "%obuild_snovis_path%\%obuild_dir_bin%\obuild_platform.exe" (
  cl.exe /nologo /DWIN32 /MD /O2 /W3  /GX /GR /Fe"%obuild_snovis_path%\%obuild_dir_bin%\obuild_platform.exe" "%obuild_snovis_path%\obuild\cpp\obuild_platform.cpp"
  IF EXIST obuild_platform.obj DEL obuild_platform.obj
)

FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=/usr/local/Qt/4.1.4
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_0
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_0
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=/afs/cern.ch/sw/contrib/Qt/4.1.4/Darwin
)
SET obuild_platform_result=
:end_if_if_0
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=/usr/local/Qt/4.1.4
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_1
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_1
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=/afs/cern.ch/user/g/gybarran/software/Qt/4.1.4/slc3_ia32_gcc323
)
SET obuild_platform_result=
:end_if_if_1
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_2
IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_2
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=/afs/cern.ch/user/g/gybarran/software/Qt/4.1.4/slc4_ia32_gcc34
)
SET obuild_platform_result=
:end_if_if_2
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=C:\usr\local\Qt\4.1.1
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_3
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_3
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Qt_home=P:\cern.ch\user\g\gybarran\software\Qt\4.1.1\win32_vc71
)
SET obuild_platform_result=
:end_if_if_3
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_home=/usr/local/Python/2.4.2
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_4
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_4
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_home=/afs/cern.ch/sw/lcg/external/Python/2.4.2/slc3_ia32_gcc323
)
SET obuild_platform_result=
:end_if_if_4
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_5
IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_5
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_home=/afs/cern.ch/sw/lcg/external/Python/2.4.2/slc4_ia32_gcc34
)
SET obuild_platform_result=
:end_if_if_5
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% OSF1`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_home=/usr/local/Python/2.3.4
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_home=C:\usr\local\Python\2.4.2
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_version=24
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_6
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_6
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_home=P:\cern.ch\sw\lcg\external\Python\2.4.2\win32_vc71
)
SET obuild_platform_result=
:end_if_if_6
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_7
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_7
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Python_version=24
)
SET obuild_platform_result=
:end_if_if_7
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SDL_home=/Library/Frameworks/SDL.framework
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SDL_home=/usr/local/SDL/1.2.11
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_8
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_8
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SDL_home=/afs/cern.ch/sw/contrib/SDL/1.2.11/slc3_ia32_gcc323
)
SET obuild_platform_result=
:end_if_if_8
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_9
IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_9
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SDL_home=/afs/cern.ch/sw/contrib/SDL/1.2.11/slc4_ia32_gcc34
)
SET obuild_platform_result=
:end_if_if_9
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SDL_home=C:\usr\local\SDL\1.2.11
)
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_10
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_10
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SDL_home=P:\cern.ch\sw\contrib\SDL\1.2.11\win32_vc71
)
SET obuild_platform_result=
:end_if_if_10
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET JavaVM_home=/opt/jdk1.5.0_07
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET JavaVM_home=C:\usr\local\j2sdk1.4.1
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET CLHEP_home=/usr/local/CLHEP/2.0.3.1
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Geant4_home=/geant4/geant4.8.2
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Geant4_work=${Geant4_home}/Darwin
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Geant4_work=${Geant4_home}/slc3_gcc323
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Geant4_system=Darwin-g++
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Geant4_system=Linux-g++
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET Geant4_system=WIN32-VC
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET bhep_home=/Users/barrand/dev/exp/nemo/bhep/v1r4p1
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET bhep_platform=Darwin
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET GeomUtils_home=/Users/barrand/dev/exp/nemo/SNgeom/v0r1p0/build_area/GeomUtils
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET GeomUtils_platform=Darwin-i386
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET SNgeom2_home=/Users/barrand/dev/exp/nemo/SNgeom/v0r1p0/build_area/SNgeom2
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
IF %obuild_platform_result% == yes (
SET snova_home=/Users/barrand/dev/exp/nemo/SNgeom/v0r1p0/build_area/snova
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_0=%%d
cd ..
cd ..
cd ..
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_dir_top=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF EXIST snovis RMDIR /S /Q snovis
IF NOT EXIST snovis MKDIR snovis
cd snovis
IF NOT EXIST v1r0 MKDIR v1r0
cd v1r0
IF NOT EXIST lib MKDIR lib
IF NOT EXIST bin MKDIR bin
IF NOT EXIST Resources MKDIR Resources
IF NOT EXIST tools MKDIR tools
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_dir_project=%%d

IF EXIST "%obuild_dir_project%\Versions" DEL "%obuild_dir_project%\Versions"
ECHO package expat v1r11p6   >> "%obuild_dir_project%\Versions"
ECHO package Slash v1r0p0   >> "%obuild_dir_project%\Versions"
ECHO package Lib v8r0   >> "%obuild_dir_project%\Versions"
ECHO package BatchLab v1r0   >> "%obuild_dir_project%\Versions"
ECHO package CoinGL v1r244p0   >> "%obuild_dir_project%\Versions"
ECHO package CoinQt v1r130p0   >> "%obuild_dir_project%\Versions"
ECHO package CoinPython v1r0   >> "%obuild_dir_project%\Versions"
ECHO package HEPVis v6r6p0   >> "%obuild_dir_project%\Versions"
ECHO package OnX v17r0   >> "%obuild_dir_project%\Versions"
ECHO package OnXLab v1r0   >> "%obuild_dir_project%\Versions"
ECHO package UseAIDA v1r0p1   >> "%obuild_dir_project%\Versions"
ECHO package OpenPAW v3r0   >> "%obuild_dir_project%\Versions"
ECHO package G4Lab v8r0p0   >> "%obuild_dir_project%\Versions"
ECHO package G4Simple v2r0p0   >> "%obuild_dir_project%\Versions"
ECHO package G4Examples v1r0   >> "%obuild_dir_project%\Versions"
ECHO package snovis v1r0   >> "%obuild_dir_project%\Versions"
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Qt 4.1.4   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Qt 4.1.4   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Qt 4.1.1   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Python 2.3.5   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Python 2.4.2   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% OSF1`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Python 2.3.4   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
ECHO foreign Python 2.4.2   >> "%obuild_dir_project%\Versions"
)
SET obuild_platform_result=
ECHO foreign CLHEP 2.0.3.1   >> "%obuild_dir_project%\Versions"
ECHO foreign Geant4 8.2   >> "%obuild_dir_project%\Versions"

FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Qt_home%\bin\moc.exe"  ECHO File %Qt_home%\bin\moc.exe not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\bin" MKDIR "%obuild_dir_project%\bin"
COPY "%Qt_home%\bin\moc.exe" "%obuild_dir_project%\bin\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Qt_home%\osc_libs"  ECHO Directory %Qt_home%\osc_libs not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Qt_home%\osc_libs"\libQt* "%obuild_dir_project%\lib/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Qt_home%\bin"  ECHO Directory %Qt_home%\bin not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\bin\." MKDIR "%obuild_dir_project%\bin\."
XCOPY /E /Q "%Qt_home%\bin"\Qt*.dll "%obuild_dir_project%\bin\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF EXIST "%Python_home%\python%Python_version%.dll" COPY "%Python_home%\python%Python_version%.dll" "%obuild_dir_project%\bin\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Python_home%\Lib"  ECHO Directory %Python_home%\Lib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Python\.\Lib" MKDIR "%obuild_dir_project%\Resources\Python\.\Lib"
XCOPY /E /Q "%Python_home%\Lib" "%obuild_dir_project%\Resources\Python\.\Lib"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Python_home%\DLLs"  ECHO Directory %Python_home%\DLLs not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Python\.\DLLs" MKDIR "%obuild_dir_project%\Resources\Python\.\DLLs"
XCOPY /E /Q "%Python_home%\DLLs" "%obuild_dir_project%\Resources\Python\.\DLLs"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Python_home%\lib"  ECHO Directory %Python_home%\lib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Python\.\lib" MKDIR "%obuild_dir_project%\Resources\Python\.\lib"
XCOPY /E /Q "%Python_home%\lib" "%obuild_dir_project%\Resources\Python\.\lib"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Python_home%\lib"  ECHO Directory %Python_home%\lib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Python_home%\lib"\libpython*.so.* "%obuild_dir_project%\lib/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP.dylib"  ECHO File %CLHEP_home%\lib\libCLHEP.dylib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP.dylib" "%obuild_dir_project%\lib\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP-2.0.3.1.dylib"  ECHO File %CLHEP_home%\lib\libCLHEP-2.0.3.1.dylib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP-2.0.3.1.dylib" "%obuild_dir_project%\lib\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP.so"  ECHO File %CLHEP_home%\lib\libCLHEP.so not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP.so" "%obuild_dir_project%\lib\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP-2.0.3.1.so"  ECHO File %CLHEP_home%\lib\libCLHEP-2.0.3.1.so not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP-2.0.3.1.so" "%obuild_dir_project%\lib\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%CLHEP_home%\include"  ECHO Directory %CLHEP_home%\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\CLHEP\.\include" MKDIR "%obuild_dir_project%\Resources\CLHEP\.\include"
XCOPY /E /Q "%CLHEP_home%\include" "%obuild_dir_project%\Resources\CLHEP\.\include"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_home%\include"  ECHO Directory %Geant4_home%\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\.\include" MKDIR "%obuild_dir_project%\Resources\Geant4\.\include"
XCOPY /E /Q "%Geant4_home%\include" "%obuild_dir_project%\Resources\Geant4\.\include"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_home%\data\G4NDL"  ECHO Directory %Geant4_home%\data\G4NDL not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\G4NDL" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\G4NDL"
XCOPY /E /Q "%Geant4_home%\data\G4NDL" "%obuild_dir_project%\Resources\Geant4\data\.\G4NDL"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_home%\data\PhotonEvaporation"  ECHO Directory %Geant4_home%\data\PhotonEvaporation not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\PhotonEvaporation" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\PhotonEvaporation"
XCOPY /E /Q "%Geant4_home%\data\PhotonEvaporation" "%obuild_dir_project%\Resources\Geant4\data\.\PhotonEvaporation"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_home%\data\RadioactiveDecay"  ECHO Directory %Geant4_home%\data\RadioactiveDecay not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\RadioactiveDecay" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\RadioactiveDecay"
XCOPY /E /Q "%Geant4_home%\data\RadioactiveDecay" "%obuild_dir_project%\Resources\Geant4\data\.\RadioactiveDecay"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_home%\data\G4EMLOW"  ECHO Directory %Geant4_home%\data\G4EMLOW not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\G4EMLOW" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\G4EMLOW"
XCOPY /E /Q "%Geant4_home%\data\G4EMLOW" "%obuild_dir_project%\Resources\Geant4\data\.\G4EMLOW"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_work%\lib\%Geant4_system%"  ECHO Directory %Geant4_work%\lib\%Geant4_system% not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4physicslists.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4readout.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4run.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4event.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4tracking.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4processes.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4digits_hits.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4track.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4particles.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4geometry.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4graphics_reps.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4materials.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4intercoms.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4global.dylib "%obuild_dir_project%\lib/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%Geant4_work%\lib\%Geant4_system%"  ECHO Directory %Geant4_work%\lib\%Geant4_system% not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4physicslists.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4readout.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4run.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4event.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4tracking.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4processes.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4digits_hits.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4track.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4particles.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4geometry.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4graphics_reps.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4materials.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4intercoms.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_work%\lib\%Geant4_system%"\libG4global.so "%obuild_dir_project%\lib/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%bhep_home%\%bhep_platform%\bin"  ECHO Directory %bhep_home%\%bhep_platform%\bin not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\bin/." MKDIR "%obuild_dir_project%\bin/."
XCOPY /E /Q "%bhep_home%\%bhep_platform%\bin"\bhep-config "%obuild_dir_project%\bin/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%bhep_home%\%bhep_platform%\lib"  ECHO Directory %bhep_home%\%bhep_platform%\lib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%bhep_home%\%bhep_platform%\lib"\libbhep.dylib "%obuild_dir_project%\lib/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%GeomUtils_home%\%GeomUtils_platform%\bin"  ECHO Directory %GeomUtils_home%\%GeomUtils_platform%\bin not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\bin/." MKDIR "%obuild_dir_project%\bin/."
XCOPY /E /Q "%GeomUtils_home%\%GeomUtils_platform%\bin"\test_* "%obuild_dir_project%\bin/."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%GeomUtils_home%\%GeomUtils_platform%\lib"  ECHO Directory %GeomUtils_home%\%GeomUtils_platform%\lib not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%GeomUtils_home%\%GeomUtils_platform%\lib"\libgeomutils.dylib "%obuild_dir_project%\lib/."
)
SET obuild_platform_result=

IF NOT EXIST "%obuild_dir_top%\expat\v1r11p6\include"  ECHO Directory %obuild_dir_top%\expat\v1r11p6\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\expat\.\include" MKDIR "%obuild_dir_project%\Resources\expat\.\include"
XCOPY /E /Q "%obuild_dir_top%\expat\v1r11p6\include" "%obuild_dir_project%\Resources\expat\.\include"
IF NOT EXIST "%obuild_dir_top%\Slash\v1r0p0\Slash"  ECHO Directory %obuild_dir_top%\Slash\v1r0p0\Slash not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Slash\.\Slash" MKDIR "%obuild_dir_project%\Resources\Slash\.\Slash"
XCOPY /E /Q "%obuild_dir_top%\Slash\v1r0p0\Slash" "%obuild_dir_project%\Resources\Slash\.\Slash"
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\include"  ECHO Directory %obuild_dir_top%\Lib\v8r0\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\Lib\.\include" MKDIR "%obuild_dir_project%\Resources\Lib\.\include"
XCOPY /E /Q "%obuild_dir_top%\Lib\v8r0\include" "%obuild_dir_project%\Resources\Lib\.\include"
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\scripts"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\BatchLab\.\scripts" MKDIR "%obuild_dir_project%\Resources\BatchLab\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\BatchLab\v1r0\scripts" "%obuild_dir_project%\Resources\BatchLab\.\scripts"
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\examples"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\examples not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\BatchLab\.\examples" MKDIR "%obuild_dir_project%\Resources\BatchLab\.\examples"
XCOPY /E /Q "%obuild_dir_top%\BatchLab\v1r0\examples" "%obuild_dir_project%\Resources\BatchLab\.\examples"
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\BatchLab"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\BatchLab not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\BatchLab\.\BatchLab" MKDIR "%obuild_dir_project%\Resources\BatchLab\.\BatchLab"
XCOPY /E /Q "%obuild_dir_top%\BatchLab\v1r0\BatchLab" "%obuild_dir_project%\Resources\BatchLab\.\BatchLab"
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\include"  ECHO Directory %obuild_dir_top%\CoinGL\v1r244p0\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\CoinGL\.\include" MKDIR "%obuild_dir_project%\Resources\CoinGL\.\include"
XCOPY /E /Q "%obuild_dir_top%\CoinGL\v1r244p0\include" "%obuild_dir_project%\Resources\CoinGL\.\include"
IF NOT EXIST "%obuild_dir_top%\CoinPython\v1r0\scripts"  ECHO Directory %obuild_dir_top%\CoinPython\v1r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\CoinPython\.\scripts" MKDIR "%obuild_dir_project%\Resources\CoinPython\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\CoinPython\v1r0\scripts" "%obuild_dir_project%\Resources\CoinPython\.\scripts"
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\scripts"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\HEPVis\.\scripts" MKDIR "%obuild_dir_project%\Resources\HEPVis\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\HEPVis\v6r6p0\scripts" "%obuild_dir_project%\Resources\HEPVis\.\scripts"
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\fonts"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\fonts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\HEPVis\.\fonts" MKDIR "%obuild_dir_project%\Resources\HEPVis\.\fonts"
XCOPY /E /Q "%obuild_dir_top%\HEPVis\v6r6p0\fonts" "%obuild_dir_project%\Resources\HEPVis\.\fonts"
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\include"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\HEPVis\.\include" MKDIR "%obuild_dir_project%\Resources\HEPVis\.\include"
XCOPY /E /Q "%obuild_dir_top%\HEPVis\v6r6p0\include" "%obuild_dir_project%\Resources\HEPVis\.\include"
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\scripts"  ECHO Directory %obuild_dir_top%\OnX\v17r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\scripts" MKDIR "%obuild_dir_project%\Resources\OnX\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\scripts" "%obuild_dir_project%\Resources\OnX\.\scripts"
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\examples"  ECHO Directory %obuild_dir_top%\OnX\v17r0\examples not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\examples" MKDIR "%obuild_dir_project%\Resources\OnX\.\examples"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\examples" "%obuild_dir_project%\Resources\OnX\.\examples"
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\include"  ECHO Directory %obuild_dir_top%\OnX\v17r0\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\include" MKDIR "%obuild_dir_project%\Resources\OnX\.\include"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\include" "%obuild_dir_project%\Resources\OnX\.\include"
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\templates"  ECHO Directory %obuild_dir_top%\OnX\v17r0\templates not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\templates" MKDIR "%obuild_dir_project%\Resources\OnX\.\templates"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\templates" "%obuild_dir_project%\Resources\OnX\.\templates"
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\scripts"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnXLab\.\scripts" MKDIR "%obuild_dir_project%\Resources\OnXLab\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\scripts" "%obuild_dir_project%\Resources\OnXLab\.\scripts"
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\examples"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\examples not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnXLab\.\examples" MKDIR "%obuild_dir_project%\Resources\OnXLab\.\examples"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\examples" "%obuild_dir_project%\Resources\OnXLab\.\examples"
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\OnXLab"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\OnXLab not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OnXLab\.\OnXLab" MKDIR "%obuild_dir_project%\Resources\OnXLab\.\OnXLab"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\OnXLab" "%obuild_dir_project%\Resources\OnXLab\.\OnXLab"
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\examples\cpp"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\examples\cpp not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\AIDA\examples\.\cpp" MKDIR "%obuild_dir_project%\Resources\AIDA\examples\.\cpp"
XCOPY /E /Q "%obuild_dir_top%\UseAIDA\v1r0p1\examples\cpp" "%obuild_dir_project%\Resources\AIDA\examples\.\cpp"
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\scripts"  ECHO Directory %obuild_dir_top%\OpenPAW\v3r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OpenPAW\.\scripts" MKDIR "%obuild_dir_project%\Resources\OpenPAW\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\OpenPAW\v3r0\scripts" "%obuild_dir_project%\Resources\OpenPAW\.\scripts"
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\examples"  ECHO Directory %obuild_dir_top%\OpenPAW\v3r0\examples not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\OpenPAW\.\examples" MKDIR "%obuild_dir_project%\Resources\OpenPAW\.\examples"
XCOPY /E /Q "%obuild_dir_top%\OpenPAW\v3r0\examples" "%obuild_dir_project%\Resources\OpenPAW\.\examples"
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\scripts"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\G4Lab\.\scripts" MKDIR "%obuild_dir_project%\Resources\G4Lab\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\G4Lab\v8r0p0\scripts" "%obuild_dir_project%\Resources\G4Lab\.\scripts"
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\include"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\include not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\G4Lab\.\include" MKDIR "%obuild_dir_project%\Resources\G4Lab\.\include"
XCOPY /E /Q "%obuild_dir_top%\G4Lab\v8r0p0\include" "%obuild_dir_project%\Resources\G4Lab\.\include"
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\templates"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\templates not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\G4Lab\.\templates" MKDIR "%obuild_dir_project%\Resources\G4Lab\.\templates"
XCOPY /E /Q "%obuild_dir_top%\G4Lab\v8r0p0\templates" "%obuild_dir_project%\Resources\G4Lab\.\templates"
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\scripts"  ECHO Directory %obuild_dir_top%\G4Simple\v2r0p0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\G4Simple\.\scripts" MKDIR "%obuild_dir_project%\Resources\G4Simple\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\G4Simple\v2r0p0\scripts" "%obuild_dir_project%\Resources\G4Simple\.\scripts"
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\scripts"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\G4Examples\.\scripts" MKDIR "%obuild_dir_project%\Resources\G4Examples\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\G4Examples\v1r0\scripts" "%obuild_dir_project%\Resources\G4Examples\.\scripts"
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\scripts"  ECHO Directory %obuild_dir_top%\snovis\v1r0\scripts not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\snovis\.\scripts" MKDIR "%obuild_dir_project%\Resources\snovis\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\snovis\v1r0\scripts" "%obuild_dir_project%\Resources\snovis\.\scripts"

IF NOT EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.lib" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.dll" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.lib" COPY "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.dll" COPY "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HCL\v7r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.lib" COPY "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.dll" COPY "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.lib" COPY "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.dll" COPY "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.lib" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.dll" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.lib" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.dll" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.lib" COPY "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.dll" COPY "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.lib" COPY "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.dll" COPY "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.lib" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.dll" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.lib" COPY "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.dll" COPY "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.lib" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.dll" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.lib" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.dll" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.lib" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.dll" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.lib" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.dll" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.lib" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.dll" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.lib" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.dll" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.dll" "%obuild_dir_project%\bin\."

IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.lib" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.dll" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\_CoinPython.pyd" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\_CoinPython.pyd" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.pyd" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.pyd" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.pyd" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.pyd" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\libOnX_SWIG_Java.jnilib.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\libOnX_SWIG_Java.jnilib.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\Lab.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\Lab.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.pyd" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.pyd" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\libOnXLab_SWIG_Java.jnilib.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\libOnXLab_SWIG_Java.jnilib.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.lib" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.dll" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.save" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.save" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.save" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.lib" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.dll" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.lib" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.dll" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.dll" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.lib" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.dll" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.dll" "%obuild_dir_project%\bin\."

IF NOT EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\obuild\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\owrap.exe" COPY "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\owrap.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\obuild\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\obuild.exe" COPY "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\obuild.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_example.exe" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_example.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_minigzip.exe" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_minigzip.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\expat_example.exe" COPY "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\expat_example.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_tab.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_tab.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_sizeof.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_sizeof.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_endian.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_endian.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_whereami.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_whereami.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_subs.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_subs.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_run.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_run.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_clone.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_clone.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_upgrade.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_upgrade.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_find.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_find.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_wrap.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_wrap.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_dld.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_dld.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_cxx.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_cxx.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_f77.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_f77.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_STL.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_STL.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_accessorManager.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_accessorManager.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_array.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_array.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_colormanip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_colormanip.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_columns.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_columns.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_contour.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_contour.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_debug.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_debug.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_dirmanip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_dirmanip.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_extern.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_extern.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_fortran_format.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_fortran_format.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functionManager.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functionManager.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functions.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functions.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_home.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_home.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_parameters.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_parameters.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_prime.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_prime.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_processor.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_processor.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_smanip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_smanip.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_symbolic.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_symbolic.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_algebra.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_algebra.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_phys.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_phys.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_baker_hausdorf.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_baker_hausdorf.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_objectML.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_objectML.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_xml.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_xml.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_zip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_zip.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_client.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_client.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_server.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_server.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HCL\v7r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL_example.exe" COPY "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL_example.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight_example.exe" COPY "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight_example.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_DemoGaussSim.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_DemoGaussSim.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest2.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest2.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest3.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest3.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest4.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest4.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_ReneTest.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_ReneTest.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad1FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad1FMain.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad2FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad2FMain.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad3FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad3FMain.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad4FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad4FMain.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad8FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad8FMain.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad12FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad12FMain.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_rio.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_rio.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\rio.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\rio.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec_read.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec_read.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\h5_array_compound.exe" COPY "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\h5_array_compound.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_aida_config.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_aida_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\aida-config.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\aida-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.save" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml2fs.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml2fs.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_store.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_store.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_functions.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_functions.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_analysis.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_analysis.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_b1.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_b1.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_hippo.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_hippo.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_jec.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_jec.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_cloud.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_cloud.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_write.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_write.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_read.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_read.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_tuple.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_tuple.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_Rio.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_Rio.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_HDF5.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_HDF5.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvireport.exe" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvireport.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvi2bitmap.exe" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvi2bitmap.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\fontGeneration.exe" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\fontGeneration.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\freetypes_test_gb_0.exe" COPY "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\freetypes_test_gb_0.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_coin_config.exe" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_coin_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\coin-config.exe" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\coin-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.exe" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.save" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_coin_config.exe" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_coin_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\soxt-config.exe" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\soxt-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.exe" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.save" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube.exe" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube2.exe" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube2.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_cube.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_cube.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_gui.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_gui.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_coin_config.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_coin_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\soqt-config.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\soqt-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.save" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython_exa_0.exe" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython_exa_0.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_test_freetype.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_test_freetype.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisToStdIv.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisToStdIv.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Win.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_Game_SDL.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_Game_SDL.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_exa_detector.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_exa_detector.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipcc.exe" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipcc.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipsh.exe" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipsh.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx_config.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx-config.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_obatch.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_obatch.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\obatch.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\obatch.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_owin.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_owin.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_oqt.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_oqt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt_page.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt_page.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Python.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Python.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_hello.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_hello.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_OnX.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_OnX.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cube.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cube.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_detector.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_detector.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cylinder.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cylinder.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_images.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_images.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_shapes.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_shapes.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_menu.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_menu.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_tree.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_tree.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Java_hello.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Java_hello.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_cube.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_cube.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_detector.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_detector.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_hello.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_hello.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_shapes.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_shapes.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_std_vector.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_std_vector.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_typemaps.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_typemaps.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_aida_config.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_aida_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\aida-config.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\aida-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.save" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.save" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_onx.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_onx.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\onxlab.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\onxlab.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oxt.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oxt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oqt.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oqt.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_analysis.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_analysis.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_plotter_factory.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_plotter_factory.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_0.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_1.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_1.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_2.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_2.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_3.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_3.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_4.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_4.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_5.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_5.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_6.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_6.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_7.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_7.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_8.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_8.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_9.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_9.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_10.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_10.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_11.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_11.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_update.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_update.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileCreate.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFill.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFill.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFitAndPlot.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Restore.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Restore.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ScanAndContour.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ScanAndContour.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_SimpleFit.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_SimpleFit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Store.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Store.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tree.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tree.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tuple.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tuple.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_TupleCreate.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_TupleCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_createAndFillTupleWithComplexStructure.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ChainedAndFilteredTuplesExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ChainedAndFilteredTuplesExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Cloud.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Cloud.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CloudCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CloudCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateAndFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FilterAndEvaluatorExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FilterAndEvaluatorExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Histogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Histogram.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tree.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tree.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tuple.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tuple.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Store.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Store.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Restore.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Restore.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FitExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FitExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ChainedAndFilteredTuplesExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ChainedAndFilteredTuplesExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Cloud.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Cloud.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CloudCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CloudCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateAndFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FilterAndEvaluatorExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FilterAndEvaluatorExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Histogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Histogram.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_HistogramArithmetic.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_HistogramArithmetic.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotWithStyles.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotWithStyles.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFill.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tree.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tree.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tuple.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tuple.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_TupleCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_TupleCreate.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_createAndFillTupleWithComplexStructure.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateFromData.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Store.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Store.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Restore.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Restore.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Chi2FitToHistogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ComplexFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ComplexFit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CreateAndFitDataPointSet.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FitExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FitExample.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFitAndPlot.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ScanAndContour.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ScanAndContour.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_SimpleFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_SimpleFit.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b1.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b1.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b2.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b2.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b3.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b3.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b4.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b4.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b5.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b5.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b6.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b6.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b7.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b7.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b8.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b8.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b11.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b11.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_jec.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_jec.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW_opaw.exe" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW_opaw.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\opaw.exe" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\opaw.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_g4lab_config.exe" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_g4lab_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\g4lab-config.exe" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\g4lab-config.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple_session.exe" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple_session.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescope.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescope.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\prog_snova.exe" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\prog_snova.exe" "%obuild_dir_project%\bin\."
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO obuild_return
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis_session.exe" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis_session.exe" "%obuild_dir_project%\bin\."

FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-setup.csh"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-setup.csh not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-setup.csh" "%obuild_dir_project%\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-setup.sh"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-setup.sh not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-setup.sh" "%obuild_dir_project%\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\install"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\install not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\install" "%obuild_dir_project%\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\README"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\README not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\README" "%obuild_dir_project%\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-build-example"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-build-example not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-build-example" "%obuild_dir_project%\tools\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-run-all-examples"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-run-all-examples not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\UNIX\aida-run-all-examples" "%obuild_dir_project%\tools\."
)
SET obuild_platform_result=
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\License"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\License not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\License" "%obuild_dir_project%\."
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-setup.bat"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-setup.bat not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-setup.bat" "%obuild_dir_project%\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\README"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\README not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\README" "%obuild_dir_project%\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-build-example.bat"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-build-example.bat not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-build-example.bat" "%obuild_dir_project%\tools\."
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-run-all-examples.bat"  ECHO Directory %obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-run-all-examples.bat not found.  && GOTO obuild_return
COPY "%obuild_dir_top%\Release\v16r0p0\obuild\release\Windows_NT\aida-run-all-examples.bat" "%obuild_dir_project%\tools\."
)
SET obuild_platform_result=
IF NOT EXIST "%obuild_dir_top%\AIDA\v3r2p1\src\cpp\AIDA"  ECHO Directory %obuild_dir_top%\AIDA\v3r2p1\src\cpp\AIDA not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\Resources\AIDA\src\cpp\.\AIDA" MKDIR "%obuild_dir_project%\Resources\AIDA\src\cpp\.\AIDA"
XCOPY /E /Q "%obuild_dir_top%\AIDA\v3r2p1\src\cpp\AIDA" "%obuild_dir_project%\Resources\AIDA\src\cpp\.\AIDA"
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_onx.app"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_onx.app not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\.\OnXLab_onx.app" MKDIR "%obuild_dir_project%\.\OnXLab_onx.app"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_onx.app" "%obuild_dir_project%\.\OnXLab_onx.app"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_oqt.app"  ECHO Directory %obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_oqt.app not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\.\OnXLab_oqt.app" MKDIR "%obuild_dir_project%\.\OnXLab_oqt.app"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_oqt.app" "%obuild_dir_project%\.\OnXLab_oqt.app"
)
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_snovis_1=%%d
cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_snovis_1%"
SET obuild_pwd_snovis_1=
IF %obuild_platform_result% == yes (
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\Darwin_obuild\OpenPAW_opaw.app"  ECHO Directory %obuild_dir_top%\OpenPAW\v3r0\Darwin_obuild\OpenPAW_opaw.app not found.  && GOTO obuild_return
IF NOT EXIST "%obuild_dir_project%\.\OpenPAW_opaw.app" MKDIR "%obuild_dir_project%\.\OpenPAW_opaw.app"
XCOPY /E /Q "%obuild_dir_top%\OpenPAW\v3r0\Darwin_obuild\OpenPAW_opaw.app" "%obuild_dir_project%\.\OpenPAW_opaw.app"
)
SET obuild_platform_result=

cd "%obuild_snovis_path%\%obuild_dir_bin%"
IF EXIST obuild_platform.exe DEL obuild_platform.exe
cd "%obuild_pwd_snovis_0%"
SET obuild_pwd_snovis_0=
:obuild_return
ENDLOCAL
@ECHO ON
